﻿/*============================網路民調===============================*/

.questionary01 {
	float:left;
	background-image:url(../questionary/images/pic01_01.jpg);
	background-repeat:no-repeat;
	color:#000;
}
.questionary01 p {
	clear:both;
	padding:0 454px 0 0;
}
.questionary01 input {
	padding:0 0 0 40px;
}
.questionary01 hr {
	margin:10px 475px 10px 0;
	height:1px;
	border-width:0;
	color:#d7d7d7;
	background-color:#d7d7d7;
}
.q1 {
	float:left;
	padding:20px 20px 15px 20px;
	margin:30px 0 10px 0;
	border:1px dashed #CCC;
}
.q1 ul {
	padding:0 0 0 10px;
	list-style:none;
}
.q1 ul li {
	clear:both;
}
.q1 hr {
	margin:7px 0 0 0;
	height: 7px;
	border-width: 0;
	color: #F90;
	background-color: #F90
}
.q1 span {
	float:left;
	padding:0 5px 0 0;
}